Subject: bug#5096: Fwd: Please move newsticker--decode-numeric-entities

From: Lennart Borgman <[email-masked]>
Date: Wed, 2 Dec 2009 22:28:50 +0100

On Wed, Dec 2, 2009 at 9:27 PM, Ulf Jasper <[email-masked]> wrote:
> Lennart Borgman <[email-masked]> writes:
>
>> 'This functions decodes html numeric entities like &#39; to characters.
>>
>> Please move and rename this so it can be used without loading newst-backend.el.
>>
>> Also the file name of this file does not match it's provide statement.
>
> Would this still matter, once newsticker--decode-numeric-entities is
> moved and renamed?

Yes, (require 'newst-backend) should load the file and this should do
(provide 'newst-backend). At least that is the logic I expect.